/* Just for the example. Fee free to delete these three lines */
/*body{font-family:Helvetica, sans-serif;}
a{color:white;}
.pikachoose {width: 1000px; margin: 0 auto;}*/

/* Style the thumbnails */
/* edit by supot 23-2-2556 */
/*.pika-thumbs{ padding: 0 16px;}
	.pika-thumbs li{ width: 144px; height:74px; margin: 10px 0 0 17px; padding: 0; overflow: hidden;
		float: left; list-style-type: none;padding: 3px; margin: 0 5px; background: #fafafa; border: 1px solid #e5e5e5; cursor: pointer;}
	.pika-thumbs li:last {margin: 0;}
	.pika-thumbs li .clip {position:relative;height:100%;text-align: center; vertical-align: center; overflow: hidden;}*/
	
/* The stage is the wrapper. The image fills 100% the height of the stage */
.pika-stage, .pika-textnav {width: 998px; }
.pika-stage {position: relative; background: #fafafa; border: 1px solid #e5e5e5; padding: 0px 0px 0px 0px; text-align:center; height:300px;}
.pika-stage img{height:100%;}
.pika-stage .caption {position: absolute; background: #000; background: rgba(0,0,0,0.75);  border: 1px solid #141414; font-size: 11px; 
			color: #fafafa; padding: 10px; text-align: right; bottom: 50px; right: 10px;}
	.pika-stage .caption p {padding: 0; margin: 0; line-height: 14px;}

/* Ths play, pause, prev and next buttons */
.pika-imgnav a {position: absolute; text-indent: -5000px; display: block;z-index:3;}
	.pika-imgnav a.previous {background: url(bm_images/prev.png) no-repeat left 45%; height: 100%; width: 50px; top: 10px; left: 0px;cursor:pointer;}
	.pika-imgnav a.next {background: url(bm_images/next.png) no-repeat right 45%; height: 100%; width: 50px; top: 10px; right: 0px;cursor:pointer;}
	.pika-imgnav a.play {background: url(play.png) no-repeat 0% 50%; height: 100px; width: 44px;top:0;left:50%;display: none;cursor:pointer;}
	.pika-imgnav a.pause {background: url(pause.png) no-repeat 0% 50%; height: 100px; width: 44px;top:0;left:50%;display:none;cursor:pointer;}

/* The previous and next textual buttons */
.pika-textnav {overflow: hidden; margin: 10px 0 0 0;bottom:10px; position:absolute;}
.pika-textnav a {font-size: 12px; text-decoration: none; color: #333; padding: 4px;}
	.pika-textnav a.previous {float: left; width: auto; display: none;}
	.pika-textnav a.next {float: right; width: auto; display: none;}

/*for the tool tips*/
.pika-tooltip{font-size:12px;position:absolute;color:white;padding:3px; background-color: rgba(0,0,0,0.7);border:3px solid black;}
.pika-counter{position: absolute;bottom: 10px;left:15px;color:white;background:rgba(0,0,0,0.7);font-size:11px;padding:3px;-moz-border-radius: 5px;border-radius:5px;}

/* If using user thumbnails there's a pause well the new large image loads. This is the loader for that */		
.pika-loader{ background:url(loading.gif) 3px 3px no-repeat #000; background-color:rgba(0,0,0,0.9); color:white; width:60px; font-size:11px; padding:5px 3px; 
	text-align:right; position:absolute; top:15px; right:15px; }
	
	/*if you just want to adjust the size of the stage and the thumbnails, you can do so by editing the following lines: */

/*if you just want to adjust the size of the stage and the thumbnails, you can do so by editing the following lines: */
.pika-thumbs li{width: 1000px; height:300px;}
.pikachoose{
	width:1000px;
	position:relative;
}
#pikame{width: 1000px;}
.pika-thumbs {margin: 10px 0 0 17px; width:250 px;position: absolute;top: 10px;right: 30px; display:none;}
.pika-thumbs li { margin: 5px 5px; display:none;}

/* jCarousel Styles */
/*if you're not using the carousel you can delete everything below this */
/* edit by supot 23-2-2556 */
/*.jcarousel-skin-pika{position:absolute;top:35px;right:20px;}
.jcarousel-skin-pika .jcarousel-container-vertical { width: 1000px;height: 280px; overflow:hidden;}
.jcarousel-skin-pika .jcarousel-clip-vertical { width:  1000px; height: 280px;}
.jcarousel-skin-pika .jcarousel-item-vertical { margin-top: 10px;}*/